{% extends "invenio_theme/header.html" %}
{%- block brand %}
<div class="item left-logo">
  {%- if config.THEME_LOGO %}
    <a href="/" class="ui image small">
      <img class="middle aligned"
           src="{{ url_for('static', filename=config.THEME_LOGO) }}"
           alt="{{ _(config.THEME_SITENAME) }}"/></a>
  {%- endif %}
    <span class="logo">{{ _(config.THEME_SITENAME) }}</span>
</div>
{%- endblock %}
